De acordo com o filtro informado, esta requisição retorna informações do atributo cadastrado na base.
POST
/chatapi/1.0/api/v2/attributes
curl \
--request POST 'https://api.neppo.com.br/chatapi/1.0/api/v2/attributes' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"conditions": [
{
"key": "string",
"value": "string",
"operator": "EQ",
"logic": "AND",
"or": [
{}
],
"and": [
{}
],
"conditions": [
{}
]
}
],
"direction": "ASC",
"page": 42,
"sort": true,
"sortColumn": "string",
"size": 42
}'
Request examples
{
"conditions": [
{
"key": "string",
"value": "string",
"operator": "EQ",
"logic": "AND",
"or": [
{}
],
"and": [
{}
],
"conditions": [
{}
]
}
],
"direction": "ASC",
"page": 42,
"sort": true,
"sortColumn": "string",
"size": 42
}
Response examples (200)
{
"page": 42,
"results": [
{
"active": true,
"createdAt": "2026-05-04T09:42:00Z",
"createdBy": "string",
"description": "string",
"id": 42,
"updatedAt": "2026-05-04T09:42:00Z",
"updatedBy": "string"
}
],
"size": 42
}